Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000169OpenIVopenFormatspublic2013-01-01 10:512013-01-18 19:17
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeveritymajorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version1.3 
Target Version1.3.1Fixed in Version1.3.1 
Summary0000169: Improve OFT/WFT format
DescriptionImprove OFT/WFT format
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-01-01 10:51 GooD-NTS New Issue
2013-01-01 10:51 GooD-NTS Status new => assigned
2013-01-01 10:51 GooD-NTS Assigned To => GooD-NTS
2013-01-02 14:02 GooD-NTS Summary Improve OFT/WFT formats => Improve OFT/WFT format
2013-01-02 14:02 GooD-NTS Description Updated View Revisions
2013-01-18 19:17 GooD-NTS Status assigned => resolved
2013-01-18 19:17 GooD-NTS Fixed in Version => 1.3.1
2013-01-18 19:17 GooD-NTS Resolution open => fixed
2015-02-22 18:12 GooD-NTS Category openFormats (global) => openFormats


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker